@font-face {
	font-family: 'bariolLight';
	src: url('../fonts/Bariol_Light.eot');
	src: local('☺'),  url('../fonts/Bariol_Light.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
@font-face {
	font-family: 'bariol';
	src: url('../fonts/Bariol_Bold.eot');
	src: local('☺'), url('../fonts/Bariol_Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'bariol';
	src: url('../fonts/Bariol_Regular.eot');
	src: local('☺'), url('../fonts/Bariol_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'lato';
	src: url('../fonts/Lato-Hairline.ttf');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'lato';
	src: url('../fonts/Lato-Light.ttf');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'lato';
	src: url('../fonts/Lato-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'lato';
	src: url('../fonts/Lato-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'lato';
	src: url('../fonts/Lato-Black.ttf');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'arvo';
	src: url('../fonts/Arvo-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'arvo';
	src: url('../fonts/Arvo-Bold.ttf');
	font-weight: 700;
	font-style:normal;
}

*{-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}

.fullWidth{width: 100%;}
.h100{ height: 100%;}
.clear{clear: both;}
.f13{font-size: 13px !important; line-height: 17px;}
.f14{font-size: 14px !important; line-height: 16px;}
.f16{font-size: 16px !important; line-height: 20px;}
.f18{font-size: 18px !important; line-height: 22px;}
.f20{font-size: 20px !important; line-height: 25px;}
.f22{font-size: 22px !important; line-height: 30px;}
.f25{font-size: 25px !important; line-height: 30px;}
.f30{font-size: 30px !important; line-height: 35px;}
.f35{font-size: 35px !important; line-height: 40px;}
.f40{font-size: 40px !important; line-height: 45px;}
.f50{font-size: 50px !important; line-height: 60px;}
.f60{font-size: 60px !important; line-height: 70px;}
.f80{font-size: 80px !important; line-height: 90px;}
.right{float: right;}
.tRight{ text-align: right;}
.borderRight{border-right: 1px solid #ddd;}
.cajaSavia{
	border: 2px solid #D1D1D1;box-sizing: border-box;
border-radius: 4px;
}
.lh20{
	line-height: 20px !important;
}
.lh30{
	line-height: 30px !important;
}
.lh60{
	line-height: 60px !important;
}
a:focus{
	outline: none;
}
/*NUEVO SISTEMA MÁRGENES*/
.marginTop0{margin-top: 0px !important;}
.marginTop4{margin-top: 4px !important}
.marginTop{margin-top: 8px !important}
.marginTop12{margin-top: 12px !important}
.marginTop16{margin-top: 16px !important}
.marginTop20{margin-top: 20px !important}
.marginTop24{margin-top: 24px !important}
.marginTop28{margin-top: 28px !important}
.marginTop32{margin-top: 32px !important}
.marginTop36{margin-top: 36px !important}
.marginTop40{margin-top: 40px !important}
.marginTop48{margin-top: 48px !important}
.marginTop56{margin-top: 56px !important}
.marginTop64{margin-top: 64px !important}
.marginTop72{margin-top: 72px !important}
.marginTop80{margin-top: 80px !important}
.marginTop88{margin-top: 88px !important}
.marginTop96{margin-top: 96px !important}
.marginTop104{margin-top: 104px !important}
.marginTop128{margin-top: 128px !important}
.marginTop136{margin-top: 136px !important}
.marginTop152{margin-top: 152px !important}

.marginBottom0{margin-bottom: 0px !important;}
.marginBottom4{margin-bottom: 4px !important}
.marginBottom{margin-bottom: 8px !important}
.marginBottom12{margin-bottom: 12px !important}
.marginBottom16{margin-bottom: 16px !important}
.marginBottom20{margin-bottom: 20px !important}
.marginBottom24{margin-bottom: 24px !important}
.marginBottom28{margin-bottom: 28px !important}
.marginBottom32{margin-bottom: 32px !important}
.marginBottom36{margin-bottom: 36px !important}
.marginBottom40{margin-bottom: 40px !important}
.marginBottom48{margin-bottom: 48px !important}
.marginBottom56{margin-bottom: 56px !important}
.marginBottom64{margin-bottom: 64px !important}
.marginBottom72{margin-bottom: 72px !important}
.marginBottom80{margin-bottom: 80px !important}
.marginBottom88{margin-bottom: 88px !important}
.marginBottom96{margin-bottom: 96px !important}
.marginBottom104{margin-bottom: 104px !important}
.marginBottom128{margin-bottom: 128px !important}
.marginBottom148{margin-bottom: 148px !important}
.marginBottom152{margin-bottom: 152px !important}

/*NUEVO SISTEMA PADDINGS*/


.padding0{padding: 0px !important;}
.padding4{padding: 4px !important}
.padding8{padding: 8px !important}
.padding12{padding: 12px !important}
.padding16{padding: 16px !important}
.padding20{padding: 20px !important}
.padding24{padding: 24px !important}
.padding28{padding: 28px !important}
.padding32{padding: 32px !important}
.padding36{padding: 36px !important}
.padding40{padding: 40px !important}
.padding48{padding: 48px !important}
.padding56{padding: 56px !important}
.padding64{padding: 64px !important}
.padding72{padding: 72px !important}
.padding80{padding: 80px !important}
.padding88{padding: 88px !important}
.padding96{padding: 96px !important}


.paddingTop0{padding-top: 0px !important;}
.paddingTop4{padding-top: 4px !important}
.paddingTop8{padding-top: 8px !important}
.paddingTop12{padding-top: 12px !important}
.paddingTop16{padding-top: 16px !important}
.paddingTop20{padding-top: 20px !important}
.paddingTop24{padding-top: 24px !important}
.paddingTop28{padding-top: 28px !important}
.paddingTop32{padding-top: 32px !important}
.paddingTop36{padding-top: 36px !important}
.paddingTop40{padding-top: 40px !important}
.paddingTop48{padding-top: 48px !important}
.paddingTop56{padding-top: 56px !important}
.paddingTop64{padding-top: 64px !important}
.paddingTop72{padding-top: 72px !important}
.paddingTop80{padding-top: 80px !important}
.paddingTop88{padding-top: 88px !important}
.paddingTop96{padding-top: 96px !important}


.paddingBottom0{padding-bottom: 0px !important;}
.paddingBottom4{padding-bottom: 4px !important}
.paddingBottom8{padding-bottom: 8px !important}
.paddingBottom12{padding-bottom: 12px !important}
.paddingBottom16{padding-bottom: 16px !important}
.paddingBottom20{padding-bottom: 20px !important}
.paddingBottom24{padding-bottom: 24px !important}
.paddingBottom28{padding-bottom: 28px !important}
.paddingBottom32{padding-bottom: 32px !important}
.paddingBottom36{padding-bottom: 36px !important}
.paddingBottom40{padding-bottom: 40px !important}
.paddingBottom48{padding-bottom: 48px !important}
.paddingBottom56{padding-bottom: 56px !important}
.paddingBottom64{padding-bottom: 64px !important}
.paddingBottom72{padding-bottom: 72px !important}
.paddingBottom80{padding-bottom: 80px !important}
.paddingBottom88{padding-bottom: 88px !important}
.paddingBottom96{padding-bottom: 96px !important}

/* Márgenes */
.marginTop0{margin-top: 0px !important;}
.marginTop2{margin-top: 20px !important;}
.marginTop3{margin-top: 30px !important;}
.marginTop4{margin-top: 40px !important;}
.marginTop5{margin-top: 50px !important;}
.marginTop6{margin-top: 60px !important;}
.marginTop8{margin-top: 80px !important;}
.marginTop9{margin-top: 90px !important;}
.marginTop10{margin-top: 100px !important;}
.marginTop15{margin-top: 150px !important;}

.marginBottom0{margin-bottom: 0px !important;}
.marginBottom2{margin-bottom: 20px !important;}
.marginBottom3{margin-bottom: 30px !important;}
.marginBottom4{margin-bottom: 40px !important;}
.marginBottom5{margin-bottom: 50px !important;}
.marginBottom6{margin-bottom: 60px !important;}
.marginBottom8{margin-bottom: 80px !important;}
.marginBottom10{margin-bottom: 100px !important;}
.marginBottom15{margin-bottom: 150px !important;}

/** Posiciones **/
.center{
	text-align: center;
}
.block{display: block !important;}
.noFloat{float: none !important;}
.autoMargin{margin: 0 auto !important;}
.pointer{ cursor: pointer;}
.orange{color: #FF7900 !important;}
.grisClaro{color: #E0E0E0 !important;}
.grisOscuro{color: #ACACAC !important;}
.negro{color: #4F4F4F !important;}
.azul{color: #2DB8BE !important;}
.softGris{color: #EEEEEE !important;}
.grisClaroAzulado{color: #F8F9FC !important;}

#breadcrumb ul{
	padding-left: 0;
}
#breadcrumb li{
	display: inline-block;
}
#breadcrumb .divider{
	padding: 0 5px;
}

.currentLink{color: #FF7900 !important;}

#avisoCookies a{display: inline-block;}

footer{border-top: 30px solid #FF7900; background: url(https://www.savia.net/wp-content/themes/savia/img/comun/fondo-footer.jpg) no-repeat;background-size: cover;}
footer.publico{
	background: url(https://www.savia.net/wp-content/themes/savia/img/comun/backFooterAAPP.jpg) no-repeat;
}
footer a{display: block;}

.losgosRRSS{margin: 0 auto; max-width: 300px;}
.losgosRRSS a{display: inline-block; margin: 0px 10px;}

/* Separadores */

hr{border-top: 2px solid #E0E0E0; width: 100%; margin-top: 10px; margin-bottom: 20px; float: left; clear: both;}
.hrSmall{width: 100%; max-width: 160px;}
.hrMedium{width: 100%; max-width: 350px;}
.hrBig{width: 100%; max-width: 540px;}
.hrSavia{background: url(https://www.savia.net/wp-content/themes/savia/img/comun/Divider.png); width: 100%; background-position: right center; background-size: auto 100% ; height: 103px; background-repeat: no-repeat;
border: none;}


/*Títulos*/
h1, .h1{font-family: bariolLight; font-size: 96px; line-height: 96px; color: #4F4F4F; margin:0;}
h2, .h2{font-family: bariol; font-size: 60px; line-height: 64px; color: #4F4F4F; margin:0;}
h3, .h3{font-family: bariol; font-size: 40px; line-height: 52px; color: #4F4F4F; margin:0;}
h4, .h4{font-family: arvo; font-size: 24px; line-height: 40px; color: #4F4F4F; margin:0;}
h5, .h5{font-family: bariol; font-weight: bold; font-size: 20px; line-height: 28px; color: #4F4F4F; margin:0;}

article h2{font-family: bariol; font-size: 50px; line-height: 70px; color: #4F4F4F;}



p, .p, .pM{font-family: Lato; font-size: 16px; line-height: 28px; color: #4f4f4f;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pMicro, pXS{font-family: Lato; font-size: 13px; line-height: 17px; font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pSmall, .pSmall p, .pS{font-family: Lato; font-size: 14px; line-height: 20px; color: #4f4f4f;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pL{font-family: Lato; font-size: 18px; line-height: 28px;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pXL, .txtDestacado{font-family: Lato; font-size: 20px; line-height: 32px; color: #525252;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pBig, .pXXL{font-family: arvo; font-size: 20px; line-height: 32px; color: #525252;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}
.pCompact, ul.listaSavia li, ul li, ol li{font-family: Lato; font-size: 16px; line-height: 24px; color: #4f4f4f;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}


.entry-content h1,.entry-content .h1{font-family: bariol; font-size: 60px; line-height: 64px; color: #4F4F4F; margin-top: 80px; margin-bottom: 56px;}
.entry-content h2, .entry-content .h2{font-family: bariol; font-size: 40px; line-height: 52px; color: #4F4F4F; margin-top: 56px; margin-bottom: 32px;}
.entry-content h3, .entry-content .h3{font-family: arvo; font-size: 24px; line-height: 40px; color: #4F4F4F; margin-top: 48px; margin-bottom: 12px;}
.entry-content h4,.entry-content .h4{font-family: bariol; font-weight: bold; font-size: 20px; line-height: 28px; color: #4F4F4F; margin-top: 48px; margin-bottom: 12px;}
.entry-content h5, .entry-content .h5{font-family: lato; font-weight: bold; font-size: 18px; line-height: 28px; color: #4F4F4F; margin-top: 32px; margin-bottom: 12px;}

.entry-content .pMicro,.entry-content pXS{font-family: Lato; font-size: 12px; line-height: 20px; font-weight: 400; padding-bottom: 12px; margin-bottom: 0;}
.entry-content .pSmall,.entry-content .pSmall p, .pS{font-family: Lato; font-size: 14px; line-height: 20px; color: #4f4f4f;font-weight: 400; padding-bottom: 12px; margin-bottom: 0;}
.entry-content p, .entry-content .p, .pM{font-family: Lato; font-size: 16px; line-height: 28px; color: #4f4f4f;font-weight: 400; padding-bottom: 12px; margin-bottom: 0;}
.entry-content .pL{font-family: Lato; font-size: 18px; line-height: 28px; color: #525252;font-weight: 400; padding-bottom: 24px; margin-bottom: 0;}
.entry-content .pXL,.entry-content .txtDestacado{font-family: Lato; font-size: 20px; line-height: 32px; color: #525252;font-weight: 400; padding-bottom: 28px; margin-bottom: 0;}
.entry-content .pBig,.entry-content .pXXL{font-family: arvo; font-size: 20px; line-height: 32px; color: #525252;font-weight: 400; padding-bottom: 28px; margin-bottom: 0;}
.entry-content .pCompact{font-family: Lato; font-size: 16px; line-height: 24px; color: #4f4f4f;font-weight: 400; padding-bottom: 0; margin-bottom: 0;}


.entry-content p.ultimoParrafoBloque{
	margin-bottom: 32px !important;
}
.entry-content p.pMicro.ultimoParrafoBloque{
	margin-bottom: 12px !important;
}
.entry-content p.pSmall.ultimoParrafoBloque{
	margin-bottom: 24px !important;
}
.entry-content p.pBig.ultimoParrafoBloque{
	margin-bottom: 24px !important;
}
.entry-content p.pXL.ultimoParrafoBloque{
	margin-bottom: 12px !important;
}
.entry-content p.pXXL.ultimoParrafoBloque{
	margin-bottom: 12px !important;
}
.entry-content p.pCompact.ultimoParrafoBloque{
	margin-bottom: 16px !important;
}

.entry-content h1 + h2{
	margin-top: 0 !important;
}

.entry-content h2 + h3{
	margin-top: 0 !important;
}

.entry-content h3 + h4{
	margin-top: 0 !important;
}

.entry-content h4 + h5{
	margin-top: 0 !important;
}

.entry-content *:first-child {
	margin-top: 0px !important;
}

.entry-content form label:first-child{
	margin-top: 30px !important;
}
.entry-content .has-error .form-control-feedback:first-child{
	margin-top: -4px !important;	
}

.entry-content li{
	margin-bottom: 10px;
}

a{
	color: #FF7900;
}
/* Colores */
.white, .white *{color: #fff;}
.whiteImp{ color: #fff !important;}
.fGrey{color: #B7B7B7;}
.fGrisMuyOscuro{ color: #333;}

.backWhite{background: #fff;}
.backGrey{background: #f1f1f1;}
.backGrisClaroAzulado{background: #F8F9FC;}
.backSombreado{ background: rgba(0, 0, 0, 0.3);}
.backSombreado{ background: rgba(0, 0, 0, 0.3);}
.backSombreadoNaranja{ background: rgba(255, 121, 0, 0.5) !important;}
.backSombreadoBlanco{ background: rgba(255, 255, 255, 0.5) !important;}
.backAzulConvoca{ background: #166BCB;}
.backGrisClaro{ background: #EEEEEE;}
.backGrisSemiClaro{ background: #E0E0E0;}
.backGris{ background: #ACACAC;}
.backGrisOscuro{ background: #4F4F4F;}
.backGrisMuyOscuro{ background: #333;}
.backNaranja{ background: #FF7900;}
.backAguaMarina{ background: #2DB8BE;}
.backGrisAzulado{ background: #F8F9FC;}
.backDegradadoNaranja{ background: linear-gradient(119.23deg, #FFE53B -6.6%, #FF2525 111.96%);}
.backDegradadoAzul{ background: linear-gradient(180deg, #2DBEAD 0%, #189CB8 100%);}

.orangeBorder{ border-color: #FF7900;}

.textLeft{text-align: left !important;}
.textRight{text-align: right !important;}

/** Espaciados **/

.noPadding{
	padding: 0;
}
.padding2{
	padding: 20px;
}
.padding3{
	padding: 30px;
}
.padding4{
	padding: 40px;
}
.padding5{
	padding: 50px;
}
.padding6{
	padding: 60px;
}
.padding7{
	padding: 70px;
}

.paddingLeft3{
	padding-left: 30px;
}
.paddingBottom{
	padding-bottom: 10px;
}
.paddingBottom2{
	padding-bottom: 20px;
}
.paddingBottom3{
	padding-bottom: 30px;
}
.paddingBottom4{
	padding-bottom: 40px;
}
.paddingBottom5{
	padding-bottom: 50px;
}
.paddingTop2{
	padding-top: 20px;
}
.paddingTop3{
	padding-top: 30px;
}
.paddingTop4{
	padding-top: 40px;
}
.paddingTop5{
	padding-top: 50px;
}
.paddingTop6{
	padding-top: 60px;
}

.marginTop{
	margin-top: 10px;
}

/*MARGENES CREADOS APRA POTENCIAS DE 8*/

#insertarTabla table{background: #f1f1f1; margin: 30px auto; width: 100%;}

#insertarTabla td{border-bottom: 2px solid #fff;
    padding: 5px 10px;
    border-left: 15px solid #fff;}
#insertarTabla tr{border-left: 1px solid #fff;}

#insertarTabla thead td{border-top: 3px solid #333;}

.icono{max-width: 70px;}


/*Botones*/
.btn, .wpProQuiz_button, .wpcf7-submit{font-family: Bariol;font-weight: bold;font-size: 18px;line-height: 20px;display: inline-block;width: 100%;max-width: 230px;background: #ff7900; border-radius: 3px;padding: 10px 16px;text-align: center;color: #fff;margin: 10px 0px;}
.btn:not(.btnBorder){
	padding: 11px 16px;
}
.btnBorde{font-family: Bariol;font-weight: bold;font-size: 18px;line-height: 20px;display: inline-block;width: 100%;max-width: 230px;padding: 10px 15px;text-align: center;color: #fff;margin: 10px 0px; border: 2px solid; border-radius: 3px;}
.btnBorderGrisOscuro{ border-color: #333; color: #333;}
.btnBorderNaranja{ border-color: #FF7900; color: #FF7900;}
.btnBig{font-family: Bariol;font-weight: bold;display: inline-block;width: 100%;background: #ff7900; border-radius: 3px;text-align: center;color: #fff;margin: 10px 0px;font-size: 25px;line-height: 29px;max-width: 300px; padding: 15px;}
.btnEnviar{font-family: Bariol;font-weight: bold;font-size: 18px;line-height: 21px;display: inline-block;width: 100%;max-width: 230px;background: #ff7900; border-radius: 3px;padding: 10px 15px;color: #fff;margin: 10px 0px;text-align: left;}
.btnTransparent{background: transparent;}
.btnWhite{
	background: #fff;
	color: #000;
	border-color: #fff;
	font-weight: normal;
}
.btnWhiteTrans{background: rgba(255, 255, 255, 0.4);}
.btnRound{ border-radius: 27px;}
.btnEnviar i{float: right;}
.btnPlay{display: inline-block;width: 100%;max-width: 230px;}
.btnGris{background: #6b6b6b;}
.btnPlay img{width: 100%;}
.btn.focus, .btn:focus, .btn:hover{color: #fff;}
.btnMultiline{
	height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 19px;
    border: 2px solid #FF7900;
}
.btnBordeFino{
	border-width: 1px;
}
.btnBig:hover, .btnEnviar:hover{
	color: #fff;
    text-decoration: none;
}
.btnGris:hover{
color: #fff;
    text-decoration: none;
}
.contentButtomHome{
	width: 19%;
	float: left;
	margin-right: 5px;
}

#topNavMenu{background: #f2f2f2;}
#topNavMenu p{display: inline-block;}
#topNavMenu i{margin-right: 8px;}
#topNavMenu div div{
	padding: 5px 20px;
}
#topNavMenu p{
	margin-bottom: 0;
}
#topNavMenu{
	
	    display: flex;
	    justify-content: center;
	    align-items: center;
}

#subNavigation{background: #00000070; padding: 13px 0px;}
#subNavigation .select{color: #ff7900;}
#subNavigation a{color: #fff; margin-bottom: 0px; font-size: 17px; font-family: bariol; font-weight: bold;}
#subNavigation div div{
	display: inline;
	padding: 0 20px;
}
#subNavigation div div:first-child{
	padding-left: 15px;
}
.navik-header.sticky{
	top: 0;
}
.header-bg-image .nav-menu-wrapper{
	background-color: rgba(0,0,0,0.93);
}
.navik-menu ul li > a{
	font-family: "Lato";
	font-size: 17px;
	text-transform: none;
}

.navik-menu ul li.current-menu > a, .navik-menu ul li:hover > a, .navik-menu-overlay > ul > li.current-menu > .menu-overlay-link a, .navik-menu-overlay > ul > li > .menu-overlay-link a:hover, .overlay-menu-hover > .menu-overlay-link a{
	color: #ff7900 !important;
}

.navik-menu.submenu-top-border li > ul{
	border-color: #ff7900;
}

.navik-menu.submenu-top-border li#hr-blog > ul{
	right: 0;
	left: auto;
}

.navik-menu li.wAuto > ul{
	left: auto;
}

/* Noticias */

.contenidoFichaNoticia{    
	background: #fff;
    padding: 16px 20px 20px 20px;
    height: 255px;
    overflow: hidden;
}

.premium .boxShadow{
	padding: 20px;
}
.premium .contenidoFichaNoticia{
	background: 0;
	border: 5px solid #fff;
	height: 395px;
}
.premium .contenidoFichaNoticia h4{
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	padding: 20px 0px;
	font: 24px/40px arvo;
	margin-bottom: 20px;
}
.cajaCertificado{
	height: 470px;
}
.listadoNoticiasSavia .cajaNoticia{padding-top: 32px; }
.listadoNoticiasSavia .category-videos  .boxShadow > div.boxImg:after {
    height: 100%;
    top: 0;
    background:url(https://www.savia.net/wp-content/themes/savia/img/comun/play-button-big.png) center center / 35% no-repeat, linear-gradient(0deg, rgba(0, 0, 0, 0.38), rgba(0, 0, 0, 0.38)), linear-gradient(270deg, rgba(0, 255, 240, 0.41) 0%, rgba(18, 107, 181, 0.41) 101.43%);

    display: block;
    border-bottom: 10px solid #2DBBBE;
    width: 100%;
    position: absolute;
    content: "";
    z-index: 99999999999;
    clear: both;
  
}
.listadoNoticiasSavia .category-videos .boxShadow > div.boxImg {
    position: relative;
    }
   
.listadoNoticiasSavia  .boxShadow img{
    width: 100%;
   }
.listadoNoticiasSavia .category-videos .contenidoFichaNoticia h4{color: #2DB8BE;}
img{max-width: 100%;}
.maxWidth600{max-width: 600px; width: 100%;}
.maxWidth700{max-width: 700px; width: 100%;}
.maxWidth800{max-width: 800px; width: 100%;}
.maxWidth900{max-width: 900px; width: 100%;}

.boxShadow{box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);}
.boxSavia{
	background: #FCFCFC;
	border: 2px solid #D1D1D1;
	box-sizing: border-box;
	border-radius: 4px;
}

.onlyMobile, .onlyTablet{
	display: none !important;
}

/** Banners **/
.bigBanner{
	background: url(https://www.savia.net/wp-content/themes/savia/img/comun/efectoRound.png) center bottom no-repeat, url(https://www.savia.net/wp-content/themes/savia/img/comun/cabeceraStyle.png) center center no-repeat;
}
.sideBanner{
	background: url(https://www.savia.net/wp-content/themes/savia/img/comun/imgBanner.png) no-repeat;background-size: cover;
}
.mediumBanner{
	background: url(https://www.savia.net/wp-content/themes/savia/img/comun/mediumBanner.png) no-repeat;background-size: cover;
}
#destacadoIrCoffeBreak .bigBanner{background: url(https://www.savia.net/wp-content/themes/savia/img/comun/efectoRound.png) center bottom no-repeat, url(https://www.savia.net/wp-content/themes/savia/img/noticias/banner-ir-coffee-break.png) center center no-repeat;}

.bannerSavia{
	background-size: cover !important;
	background-position: center !important;
	padding: 24px ;
	color: #fff;
	margin-bottom: 32px;
}
.bannerSavia p, .entry-content .bannerSavia p.ultimoParrafoBloque{
	margin-bottom: 0 !important;	
}
.bannerSavia *{
	color: #fff !important;
}
.sombra{
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
}
.onlyDesktop{
	display: none;
}

@media only screen and (max-width: 1199px) {
	.premium .contenidoFichaNoticia{height: 360px;}
	#topNavMenu{display: none;}
	#subNavigation{display: none;}
	
	
}


@media (min-width: 1065px) and (max-width: 1200px) {
	.page-template-hr-inside-2018 .btnPlay img{ width: 180px;}	
}

.page-template-hr-inside-2018 #firstContent{ margin-top: 40px !important;}

	.page-template-homeAAPP #cabeceraPrincipalPágina, .home #cabeceraPrincipalPágina{
		background-size: auto 100% !important;
	}
	
	
	
@media only screen and (min-width: 1168px) {
	.onlyDesktop{
		display: block;
	}
	.noDesktop{
		display: none;
	}	
}

/** Estilos only desktop **/

@media only screen and (min-width: 992px) {

	
	.vMiddle {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	
	#noticiaIndividual #firstContent{margin-top: -150px;}
	
	#firstContent .row {
	    margin-right: -24px;
	    margin-left: -24px
	}
	
	#firstContent{
		margin-top: -70px;
		position: relative;
		padding-top: 30px;
		padding-bottom: 0;
	}
	#firstContent.masAlto{
		margin-top: -100px;
	}
	.bigBanner{
		min-height: 430px;
	}
	.sideBanner{
		min-height: 410px;
	}
	.mediumBanner .backSombreado{
		min-height: 250px;
	}

}

@media only screen and (max-width: 992px) {
	.bigBanner{
		background:  url(https://www.savia.net/wp-content/themes/savia/img/comun/efectoRound.png) 65% bottom no-repeat, url(https://www.savia.net/wp-content/themes/savia/img/comun/cabeceraStyle.png) center center no-repeat;
	}
	
	.bigBanner .container{
		padding: 0;
	}
	
	#topNavMenu div div{
		padding: 10px;
	}
}

@media only screen and (max-width: 768px) {

.onlyMobile{display: block !important;}
.slickSimple{
	margin: 0 20px;
}
	.cajaNoticia img{
		width: 100%;
	}
	.cajaNoticia{
		width: 100%;
		padding: 0;
		padding-bottom: 10px;
	}
	
	.contenidoFichaNoticia{    
	    height: auto;
	}
	.cajaNoticia.premium .boxShadow{
		background-size: cover !important;
	}
	
	/*
	.listadoNoticiasSavia .cajaNoticia{padding-bottom: 30px; }
	.cajaNoticia:nth-child(n+4):not(.premium) .boxShadow > *{
		width: 50%;
		float: right;
	}
	.cajaNoticia:nth-child(n+4):not(.premium) .contenidoFichaNoticia > *{
		display: none;
	}
	.cajaNoticia:nth-child(n+4):not(.premium) .contenidoFichaNoticia > h4, 	.cajaNoticia:nth-child(n+4):not(.premium) .contenidoFichaNoticia > a{
		display: block;
		padding-right: 10px;
		font: 18px/24px Lato;
		margin-top: 0;
	}*/
	
}



form label{font-size: 11px; color: #4F4F4F; line-height: 20px; font-family: lato; margin-top: 16px;}

form input:not([type="submit"]){  
    font-family: lato;
    font-size: 16px;
    color:#959595;
    line-height: 20px;
    height: 44px;
    padding: 10px;
}
    
textarea.form-control{
	border-radius: 3px;
    border: 2px solid #d1d1d1;
    background-color: #fff !important;
    font-family: lato;
    font-size: 16px;
    color:#959595;
    line-height: 20px;
}
    
.form-control{
	border-width: 2px;
}
.form-control:focus{border-color: #70C7CB; color: #5F5F5F;}
    
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {background-color: #fff !important; border-color: #70C7CB;}

.form-control:focus{border: 2px solid #70C7CB !important; -webkit-box-shadow:inherit !important; box-shadow: inherit !important;}

.has-success .form-control-feedback{color: #43E100; top: -4px;}
.has-success .form-control{border-color: #d1d1d1;}
.select-styled{background: #fff;border: 2px solid #d1d1d1; border-radius: 3px; color: #5f5f5f; font-family: lato; font-size: 16px; line-height: 20px;
}

.errorIco .fa-exclamation-circle:before{font-size: 16px;
    color: #FF3232;}
    
.has-error .form-control:focus{ border-color: #ff3232;}

 
#selectorCategorias .select{float: right; max-width: 200px;}  
#selectorCategorias .select-styled{border: none; box-shadow: none; padding: 10px 0px 10px 50px;}
.pagination{margin: 0px !important;}
.pagination .nav-links .page-numbers{font-size: 14px; line-height: 17px; font-family: lato; color: #000;margin: 15px;}
.pagination h2{display: none;}
#selectorCategorias .select-styled:after{
	content: "\f03a";
    font-size: 20px;
    background: #e9e9e9;
    padding: 10px;
    margin: 0px !important;
    border: none;
    position: relative;
    text-align: right;
    border-radius: 3px;
    margin-left: 30px !important;
}
.form-group .fa-check:before{font-size: 16px;}
	.has-error .form-control-feedback{margin-top: -4px;}
	
	.has-error .form-control{border-color: #FF3232;}
	.has-error label{color: #ff3232;} 
	.form-horizontal .control-label{padding: 0px; margin-bottom: 5px;}
			 	.form-group{
			 		position: relative;
			 		margin-right: 0px !important;
			 		margin-left: 0px !important;
			 		margin-bottom: 0px;
			 	}
			 	.form-control-feedback{
				 	right: 5px;
					top: 53%;
					font-size: 26px;
					line-height: 1;
			 	}
			 	.error{
			 		display: none !important;
			 	}
			 	.error.valid, .errorIco {
				    display: block !important;
				    position: absolute;
				    right: 0;
				    top: 44%;
				}
			 	
			 	.formPremium .error.valid, .formPremium .errorIco{
				 	right: 20px;
			 	}
			 	
				.select-hidden {
				  display: none;
				  visibility: hidden;
				  padding-right: 10px;
				}
				
				.select {
				  cursor: pointer;
				  display: inline-block;
				  position: relative;
				  font-size: 16px;
				  color: #fff;
				  width: 100%;
				  height: 44px;
				}
				
				.select-styled {
				  position: absolute;
				  top: 0;
				  right: 0;
				  bottom: 0;
				  left: 0;
				  padding: 10px;
				  -moz-transition: all 0.2s ease-in;
				  -o-transition: all 0.2s ease-in;
				  -webkit-transition: all 0.2s ease-in;
				  transition: all 0.2s ease-in;
				}
				.select-styled:after {
				  content: "\f107";
				  font: normal normal normal 16px/1 FontAwesome;
				  width: 0;
				  height: 0;
				  border: 7px solid transparent;
				  border-color: #fff transparent transparent transparent;
				  position: absolute;
				  top: 5px;
				  right: 17px;
				}
				.select-styled:active:after, .select-styled.active:after {
				 
				  border-color: transparent transparent #fff transparent;
				}
				
				.select-options {
				  display: none;
				  position: absolute;
				  top: 100%;
				  right: 0;
				  left: 0;
				  z-index: 999;
				  margin: 0;
				  padding: 0;
				  list-style: none;
				  background-color: #fff;
				  margin-top: 10px;
				  box-shadow: 1px 1px 20px #ccc;
				  border-radius: 3px;
				  max-height: 300px;
				  overflow-x: hidden;
				}
				.select-options li {
				  margin: 0;
				  padding: 12px 0 12px 15px;
				  text-indent: 0;
				  -moz-transition: all 0.15s ease-in;
				  -o-transition: all 0.15s ease-in;
				  -webkit-transition: all 0.15s ease-in;
				  transition: all 0.15s ease-in;
				  font-family: lato; font-size: 16px; line-height: 20px;color: #5F5F5F;
				}
				.select-options li:hover {
				  color: #5F5F5F;
				  background: #f3f3f3;
				  font-family: lato;
				  font-size: 16px;
				  line-height: 20px;
				}
				.select-options li[rel="hide"] {
				  display: none;
				}

			 	/* Base for label styling */
				[type="checkbox"]:not(:checked),
				[type="checkbox"]:checked {
				  position: absolute;
				  left: -9999px;
				}
				[type="checkbox"]:not(:checked) + label,
				[type="checkbox"]:checked + label {
				  position: relative;
				  padding-left: 1.95em;
				  cursor: pointer;
				}
				
				.bigCheck:before{font-size: 30px !important;}
				
				/* checkbox aspect */
				[type="checkbox"]:not(:checked) + label:before,
				[type="checkbox"]:checked + label:before {
				  content: '';
				  position: absolute;
				  left: 0; top: 0;
				  width: 1.25em; height: 1.25em;
				  border: 2px solid #d1d1d1 !important;
				  background: #fff;
				  border-radius: 3px;
				  font-size: 18px;
				}
				/* checked mark aspect */
				[type="checkbox"]:not(:checked) + label:after,
				[type="checkbox"]:checked + label:after {
				  content: "\f00c";
				  position: absolute;
				  top: 3px; left: 4px;
				  font-size: 1.4em;
				  line-height: 0.8;
				  color: #4F4F4F;
				  transition: all .2s;
				  font: normal normal normal 16px/1 FontAwesome;
				}
				/* checked mark aspect changes */
				[type="checkbox"]:not(:checked) + label:after {
				  opacity: 0;
				  transform: scale(0);
				}
				[type="checkbox"]:checked + label:after {
				  opacity: 1;
				  transform: scale(1);
				}
				[type="checkbox"]:checked + label.bigCheck:after {
					font-size: 30px;
				}
				/* disabled checkbox */
				[type="checkbox"]:disabled:not(:checked) + label:before,
				[type="checkbox"]:disabled:checked + label:before {
				  box-shadow: none;
				  border-color: #bbb;
				  background-color: #ddd;
				}
				[type="checkbox"]:disabled:checked + label:after {
				  color: #999;
				}
				[type="checkbox"]:disabled + label {
				  color: #aaa;
				}
				/* accessibility */
				[type="checkbox"]:checked:focus + label:before,
				[type="checkbox"]:not(:checked):focus + label:before {
				  border: 2px dotted blue;
				}
				
				/* hover style just for information */
				label:hover:before {
				  border: 2px solid #4778d9!important;
				}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				[type="radio"]:checked,
				[type="radio"]:not(:checked) {
				    position: absolute;
				    left: -9999px;
				}
				[type="radio"]:checked + label,
				[type="radio"]:not(:checked) + label
				{
				    position: relative;
				    padding-left: 28px;
				    cursor: pointer;
				    line-height: 20px;
				    display: inline-block;
				    color: #666;
				}
				[type="radio"]:checked + label:before,
				[type="radio"]:not(:checked) + label:before {
				    content: '';
				    position: absolute;
				    left: 0;
				    top: 0;
				    width: 20px;
				    height: 20px;
				    border: 2px solid #ddd !important;
				    border-radius: 100%;
				    background: #fff;
				}
				
				[type="radio"]:checked + label.bigRadio:before,
				[type="radio"]:not(:checked) + label.bigRadio:before {
				    content: '';
				    position: absolute;
				    left: 0;
				    top: 0;
				    width: 40px;
				    height: 40px;
				    border: 2px solid #ddd !important;
				    border-radius: 100%;
				    background: #fff;
				}
				
				
				[type="radio"]:checked + label:after,
				[type="radio"]:not(:checked) + label:after {
				    content: '';
				    width: 10px;
				    height: 10px;
				    background: #FF7900;
				    position: absolute;
				    top: 5px;
				    left: 5px;
				    border-radius: 100%;
				    -webkit-transition: all 0.2s ease;
				    transition: all 0.2s ease;
				}
				
				
				[type="radio"]:checked + label.bigRadio:after,
				[type="radio"]:not(:checked) + label.bigRadio:after {
				    content: '';
				    width: 20px;
				    height: 20px;
				    background: #FF7900;
				    position: absolute;
				    top: 10px;
				    left: 10px;
				    border-radius: 100%;
				    -webkit-transition: all 0.2s ease;
				    transition: all 0.2s ease;
				}
				
				[type="radio"]:not(:checked) + label:after {
				    opacity: 0;
				    -webkit-transform: scale(0);
				    transform: scale(0);
				}
				[type="radio"]:checked + label:after {
				    opacity: 1;
				    -webkit-transform: scale(1);
				    transform: scale(1);
				}
				
				div.wpcf7-validation-errors{
					background: #FCF8E3;
					border: 2px solid #FFE9BC !important;
					box-sizing: border-box;
					border-radius: 4px;
					font-family: Lato;
					font-style: normal;
					font-weight: bold;
					font-size: 16px;
					line-height: 28px;
					padding: 8px 12px !important;
				}
				
				div.wpcf7-validation-errors::before{
					content: "\f06a";
					font-family: "Font Awesome 5 Free";
					font-style: normal;
					font-size: 16px;
					line-height: 20px;
					padding-right: 10px;
					color: #333333;
				}
				
				div.wpcf7-validation-errors.wpcf7-validation-errors-error{
					background: #F2DEDE;
					border: 2px solid #EBCCD1 !important;
				}
				
				div.wpcf7-validation-errors.wpcf7-validation-errors-error::before{
					content: "\f06a";
					color: #FF3232;
				}
				
				div.wpcf7-validation-errors.wpcf7-validation-ok{
					background: #DFF0D8;
					border: 2px solid #D6E9C6 !important;
				}
				
				div.wpcf7-validation-errors.wpcf7-validation-ok::before{
					content: "\f00c";
					color: #43E100;
				}
				
				
				
#logosClientes .slick-slide img{margin: 0 auto;}

.slick-list{padding-bottom: 10px;}

.destacadoTextoZ{background-size: cover !important; background-repeat: no-repeat !important;}

#bloqueDiagramaColaborativo{margin: 0 auto; float: none;}
				
.soloSoft, .gestoria, .hr {
	text-align: center;
}

.table .fa.fa-times {
	color: grey;
}

.gestoria .fa.fa-check, .soloSoft .fa.fa-check {
	color: #237DD2;
}

.hr .fa.fa-check {
	color: #ff7900;
}

#tagSigleNoticia a{
	background: #F2F2F2;
    padding: 5px 10px;
    border-radius: 3px;
    float: right;
    margin: 0px 0px 10px 10px;
    display: inline-block;
    font-size: 12px !important;
}


.aligncenter{margin: 0 auto !important; float: none !important; display: block !important;}
.alignleft{float: left !important; display: block !important;}
.alignright{float: right !important; display: block !important;}
.logoBanner{margin: 0 auto; display: block; margin-top: 15%;}





				
				
				
	.dTable{
		display: table;
	}
	.dCell{
		display: table-cell;
		vertical-align: top;
		float: none;
	}
	.wAuto{
		width: auto !important;
		max-width: none;
	}
	.w100{
		width: 100%;
	}
	.w50{
		width: 50%;
	}
	.btnBottom {
	position: absolute;
	bottom: 28px;
	right: 70px;
}	.left .btnBottom{
		right: auto;
		left: 70px;
	}
	.paddingBottom17Desktop{
		padding-bottom: 170px;
	}
	.relative{
		position: relative;
	}
	.right > *{
		float: right;
		clear: both;
	}
	.maxWidth400{
		max-width: 400px;
		width: 100%;
	}
	
	#equipoSavia img{
		width: 16.6666%;
	}
	
	.slidePrev, .slideNext{ cursor: pointer;}
	
	.overlay-center-menu .navik-menu-overlay > ul > li.menuSlideIn > .menu-overlay-link a, .overlay-center-menu .navik-menu-overlay > ul > li.menuSlideIn > ul{font-family: bariol;}
	.navik-menu.submenu-top-border li > ul {
 
    border-color: #ff7900;
    list-style: none;
 
}
[type="checkbox"]:not(:checked) + label.errorCheck::before{
	border-color: red !important;
}

.yarpp-related, .ssba, .entry-footer{
	display: none;
}

.header-shadow-wrapper{
	display: none;
}

#breadcrumb a{
	display: block;
	width: auto;
	float: left;
}
.navik-header-overlay .line-menu{background-color: #ff8400;}


#cabeceraPorQueSavia .orangeButtomShadow {
	font-family: Lato !important;
	max-width: 300px !important;
}

.botonAcordeon {
	background: white;
	text-align: left;
	border: none;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	width: 100% !important;
	max-width: none;
	padding: 10px 15px;
	margin: 24px auto 0;
}


.botonAcordeon i{
  transition: transform .4s ease-in-out;
}
.collapse {
    clear: both;
}
.contenidoAcordeon{
	padding-top: 16px;
	padding-bottom: 24px;
}

.botonAcordeon.collapsed i{
  transform: rotate(180deg);
  transition: transform .4s ease-in-out;
}

.vMiddleButton {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.breadCrumbClientes{
	height: 48px;
	background: #2DB8BE;
}

.collapse ul{
	margin-bottom: 
}
/********************************************/



ul.listaSavia, .contentListaSavia ul{
    list-style-type: none;
    position: relative;
    margin: 0 auto;
}

ul.listaSavia:before, .contentListaSavia ul:before{
	content: ' ';
    background: #FF7900;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400; 
	border-top: 15px solid #fff;
	border-bottom: 15px solid #fff;
}   

ul.listaSavia.ulBackGrey:before{
	border-color: #f1f1f1;
}
ul.listaSavia.ulBackGrey > li:last-child::after{
	background: #f1f1f1;
}
    
ul.listaSavia > li::before, .contentListaSavia ul li::before {
    content: ' ';
    background: #FF7900;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    left: 24px;
    width: 12px;
    height: 12px;
    z-index: 400;
}
ul.listaSavia li, .contentListaSavia ul li{
	padding: 0 10px 16px;
}
ul.listaSavia li:last-child, .contentListaSavia ul li:last-child{
	padding-bottom: 0;
}
ul.listaSavia > li:last-child::after, .contentListaSavia ul li:last-child::after {
	content: " ";
	background: white;
	height: 3px;
	width: 36px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 999;
}

ul.listaSavia.listaSaviaBlancoYNegro > li::before, .contentListaSavia ul > li:before {
    background: #fff;
    border: 2px solid #4F4F4F;
    width: 12px;
    height:12px;
    margin-top: 7px;
}

ul.listaSavia.listaSaviaBlancoYNegro:before,  .contentListaSavia ul:before{
    background: #4F4F4F; 
}   

ul.listaSavia,  .contentListaSavia ul{
	margin-left: -25px;
}


/**  Tabla Savia  **/
.tablaSavia .cabezaTabla.container.noPadding {
	border-bottom: 3px solid #ddd;
}
.tablaSavia .hr {
	color: #ff7900;
}
.tablaSavia .soloSoft .fa.fa-times, .tablaSavia .gestoria .fa.fa-times {
	color: grey;
}
.tablaSavia .filaTabla .fa{
	font-size: 29px;
}
.tablaSavia .filaTabla {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tablaSavia .colTable {
	margin-right: 2%;
	padding: 10px;
}

.tablaSavia .cuerpoTabla .colTable {
	box-shadow: 0px 0px 5px #ddd;
	margin-bottom: 10px;
}

.tablaSavia .cuerpoTabla i {
	font-size: 20px;
}


.tablaSavia .cuerpoTabla .textoTabla{
	margin-bottom: 0;
}

.tablaSavia .cabezaTabla .colTable .pSmall.pMicroMobile{
	margin-top: 15px;
}

.tablaSavia .cabezaTabla .pSmall.pMicroMobile{
	text-align: center;
}

.tablaSavia .filaTabla .col-md-4, .tablaSavia .filaTabla .col-md-9, .tablaSavia .filaTabla .col-md-10, .tablaSavia .filaTabla .col-md-5{
	display: flex;
    align-items: center;
}
.tablaSavia .cabezaTabla .pSmall.pMicroMobile.hr{
	font-weight: bold;
}
	
@media only screen and (max-width: 768px) {
	
	.tablaSavia .colTable .pSmall.pMicroMobile{
		margin-top: 0;
	}
	.tablaSavia .cabezaTabla .colTable{
		margin: 0;
		padding: 0;
	}
	
	.tablaSavia .cabezaTabla .colTable:first-child{
		margin-right: 14%;
	}
	
	.tablaSavia .cabezaTabla .pSmall.pMicroMobile{
		margin: 0;
		padding: 0;
	}
	
}
.tieneIconoIzquierda{
	padding-left: 40px !important;
}
.iconoInput{
	display: block !important;
	position: absolute;
	right: 0;
	top: 41%;
	font-size: 15px;
}
.iconoIzquierda{
	left: 45px;
	right: auto;
}

.page-template-homeAAPP #cabeceraPrincipalPágina, .home #cabeceraPrincipalPágina{
	padding: 100px 0 160px;	
}

.content_banner_medio_full{
    width: 50%;
    float: left;
}
.banner_medio_full{
    height: 800px;
    padding: 150px 180px;
    background-size: cover !important;
    margin: 12px;
    text-align: center;
}
.contentMedioBannerAltoFijo .banner_medio_full{
	height: 644px;
    padding: 64px 160px;
    background-position: center center !important;
}
.contenImgFloatBottom{
	position: absolute;
	bottom: 64px;
	width: 100%;
	text-align: center;
	left: 0;
}

.entry-content blockquote p.ultimoParrafoBloque{
	margin-bottom: 0 !important;
}
.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.page-id-11814 [type="checkbox"]:not(:checked),.page-id-11814 [type="checkbox"]:checked{
	position: static;
	text-indent: 0;width: 40px;
margin-left: -10px;
}
#navikMenu{
	z-index: 88888;
}

.fancybox-button svg path {
    fill: #FF7900 !important;
}

.bannerCurva{
	background:  url(https://www.savia.net/wp-content/themes/savia/img/ejemplos/ImagenBanner.png) no-repeat right bottom, linear-gradient(0deg, rgba(0, 0, 0, 0.08), rgba(0, 0, 0, 0.08)), linear-gradient(119.23deg, #FF3F25 -6.6%, #FFC83B 111.96%);
	min-height: 200px;
	padding: 20px;
	color: #fff;
	max-width: 736px;
}	
.bannerCurva *{
	max-width: 304px;
}	

.col-md-4 .bannerCurva{
	min-height: 360px;
}			
